/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.alart-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.alart-header
{
   z-index: 1;
}

.alart-hmenu>li, .alart-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.alart-hmenu, ul.alart-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.alart-hmenu>li:first-child {
   padding-right:10px;
}
ul.alart-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='alart-hmenu-separator');
}
ul.alart-hmenu>li>span.alart-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 39px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.alart-hmenu>li:first-child>span.alart-hmenu-separator
{
   display:none;
}

ul.alart-hmenu ul, .desktop-nav ul.alart-hmenu>li.ext:hover>a{
   background-color: #961717 !important;
}

.alart-content-layout, .alart-content-layout-row, .alart-layout-cell 
{
   display: block;
   zoom: 1;
}
.alart-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.alart-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.alart-search div>input[type="text"]
{
   width: 100%;
}

* html form.alart-search>input[type="text"] 
{
   margin :0;
}

ul.alart-vmenu, ul.alart-vmenu ul, ul.alart-vmenu li{
   zoom: 1;
}

ul.alart-vmenu ul 
{
}

.alart-postheadericons span{
   zoom: 1;
}
.alart-postcontent {
   height: 1%;
}

.alart-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.alart-sidebar1 
{
   width: auto;
   float:none;
}

